[BD]
TECSITEL=DAVID:d:\proyectos\factuges 2000 v2 (tecsitel)\codigo\bd\tecsitel.gdb
TECSITEL ROBERTO=localhost/3051:d:\tecsitel.gdb
TECSITEL PORTATIL=Portatil2:d:\Rodax software\proyectos\factuges 2000 v2 (tecsitel)\codigo\bd\tecsitel.gdb

[INFORMES]
PEDIDOPROVEEDOR=PedidoProveedor.rdx
PRESUPUESTO=Presupuesto.rdx
ALBARANCLIENTE=AlbaranCliente.rdx
FACTURACLIENTE=FacturaCliente.rdx
CARTA=Carta.rdx
LISTADOPEDIDOSPROV=ListadoPedidosProv.rdx
LISTADOFACTURASPROV=ListadoFacturasProv.rdx
LISTADOFACTURASPROVPENDIENTES=ListadoFacturasProvPendientes.rdx
LISTADOFACTURASPROVIVA=ListadoFacturasProvIVA.rdx
LISTADOARTICULOS=ListadoArticulos.rtf
LISTADOESTADOALMACEN=ListadoEstadoAlmacen.rtf
LISTADOESTADOOBRASHISTORICAS=ListadoEstadoObrasHistoricas.rtf
LISTADOMOVIMIENTOS=ListadoMovimientos.rtf
LISTADOFACTURASCLI=ListadoFacturasCli.rdx
LISTADOFACTURASCLIPENDIENTES=ListadoFacturasCliPendientes.rdx
LISTADOFACTURASCLIIVA=ListadoFacturasCliIVA.rdx
LISTADOPRESUPUESTOSCLI=ListadoPresupuestosCli.rdx
INFORMECONTABILIDAD=InformeContabilidad.rdx
LISTADOCLIENTES=ListadoClientes.rtf
LISTADOETIQUETASCLIENTES=ListadoEtiquetasClientes.frf
LISTADOETIQUETASPROVEEDORES=ListadoEtiquetasProveedores.frf
LISTADOPROVEEDORES=ListadoProveedores.rtf

[\MATERIAL]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=18
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=1

[\MATERIAL\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\MATERIAL\Columns\gridArticulosColumn1]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=65
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn2]
BandIndex=0
RowIndex=0
ColIndex=10
Visible=0
Index=1
Width=95
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn3]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=2
Width=110
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn4]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=3
Width=65
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn5]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=4
Width=150
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn6]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=5
Width=40
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn7]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=6
Width=85
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn8]
BandIndex=0
RowIndex=0
ColIndex=6
Visible=1
Index=7
Width=55
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn9]
BandIndex=0
RowIndex=0
ColIndex=7
Visible=1
Index=8
Width=70
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn10]
BandIndex=0
RowIndex=0
ColIndex=8
Visible=1
Index=9
Width=60
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn11]
BandIndex=0
RowIndex=0
ColIndex=9
Visible=1
Index=10
Width=35
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\MATERIAL\Columns\gridArticulosColumn12]
BandIndex=0
RowIndex=0
ColIndex=10
Visible=1
Index=11
Width=60
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

